package com.bonus.canteen.core.cook.vo;

public class StallAndRecipeBindVO {
   private Long stallId;
   private Long recipeId;
   private Integer bindType;

   public Long getStallId() {
      return this.stallId;
   }

   public Long getRecipeId() {
      return this.recipeId;
   }

   public Integer getBindType() {
      return this.bindType;
   }

   public void setStallId(final Long stallId) {
      this.stallId = stallId;
   }

   public void setRecipeId(final Long recipeId) {
      this.recipeId = recipeId;
   }

   public void setBindType(final Integer bindType) {
      this.bindType = bindType;
   }
}
